Subject: Re: Dec 13 DPR
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 15 Dec 2000 08:20:00 -0800 (PST)

Thanks for the update.

   
	Enron Capital & Trade Resources Corp.
	
	From:  Shona Wilson @ ENRON                           15/12/2000 15:53

To: Ted Murphy/HOU/ECT@ECT
cc: John Sherriff/LON/ECT@ECT, Cassandra Schultz/NA/Enron@Enron, Sally Beck, 
Mike Jordan, James New 

Subject: Re: Dec 13 DPR  

Dear John,

The following are the amounts that make up the $5.8 mil.  I have looked into 
your query and noted that there was a late adjustment not exported to us (so 
not captured in the DPR).  The adjustment will be reflected in today's DPR.

Please call me at 713 408 4315 if you have any questions.

Best regards

 Shona

To: Shona Wilson/NA/Enron@Enron
cc: John Sherriff/LON/ECT@ECT, Cassandra Schultz/NA/Enron@Enron 

Subject: Dec 13 DPR

Shona,
Pls do the following asap:

 Introduce yourself to John and make sure he knows the most expeditiious ways 
to get information regarding the content of the DPR and Executive Reports.
 Pls consider this request.  I think it is a good idea to either put comments 
on the Corp DPR or each business unit should have their own summary executive 
report that could give more detail.

John,
FYI, Shona works in Sally Beck's Global Operations group and (among 5,000 
other things) is in charge of the group that puts together the DPR.
Cassandra Schultz, who is also copied here, is a VP who works for me in 
charge of Policy issues and works closely with Shona.

My first day physicallyt at Enron House is planned for 1/8/01.
Ted
---------------------- Forwarded by Ted Murphy/HOU/ECT on 12/15/2000 07:10 AM 
---------------------------

John Sherriff
12/15/2000 12:18 AM
To: Ted Murphy/HOU/ECT@ECT
cc:  
Subject: Dec 13 DPR

Our DPR shows a $5.8 million loss in other for the day.  Can we add notes 
onto this report so we can see what is happening here - I am not
sure what this is.

Thanks!

John